/****************************************************************************************************
Note : 기본박스모음(모든 사이즈 공통값)
****************************************************************************************************/
/* 폰트사이즈 */
.BoxDefault_1 dl dt, .BoxDefault_2 dl dt, .BoxDefault_3 dl dt,
.BoxDefault_4 dl dt,.BoxDefault_5 dl dt,.BoxDefault_6 dl dt,.BoxDefault_7 dl dt,
.BoxRound_1 dl dt
{font-size:15px;line-height:100%;letter-spacing:-0.04em;}

/* 더보기버튼 모음 */
.BoxDefault_1 dl dt a.btm_Kor,.BoxDefault_2 dl dt a.btm_Kor,.BoxDefault_3 dl dt a.btm_Kor,.BoxDefault_4 dl dt a.btm_Kor,.BoxDefault_5 dl dt a.btm_Kor,.BoxDefault_6 dl dt a.btm_Kor 
{background:url('/box/box_news/btn/DefBtnMore_Kor.png') no-repeat right center;text-decoration:none}
.BoxDefault_1 dl dt a.btm_Eng,.BoxDefault_2 dl dt a.btm_Eng,.BoxDefault_3 dl dt a.btm_Eng,.BoxDefault_4 dl dt a.btm_Eng,.BoxDefault_5 dl dt a.btm_Eng,.BoxDefault_6 dl dt a.btm_Eng 
{background:url('/box/box_news/btn/DefBtnMore_Eng.png') no-repeat right center;text-decoration:none}
.BoxDefault_1 dl dt a.btm_Icon,.BoxDefault_2 dl dt a.btm_Icon,.BoxDefault_3 dl dt a.btm_Icon,.BoxDefault_4 dl dt a.btm_Icon,.BoxDefault_5 dl dt a.btm_Icon,.BoxDefault_6 dl dt a.btm_Icon 
{background:url('/box/box_news/btn/DefBtnMore_Icon.png') no-repeat right center;text-decoration:none}

.BoxDesign_bgr1 dl dt a,.btm_Kor,.BoxDesign_bgr1 dl dt a,.btm_Eng,.BoxDesign_bgr1 dl dt a,.btm_Icon 
{background:url('/box/box_news/btn/DefBtnMore_Plus.png') no-repeat right center}

.BoxDesign_bgr2 dl dt a.btm_Kor,.BoxDesign_bgr3 dl dt a.btm_Kor {background:url('/box/box_news/btn/DefBtnMore_Kor2.png') no-repeat right center}
.BoxDesign_bgr2 dl dt a.btm_Eng,.BoxDesign_bgr3 dl dt a.btm_Eng {background:url('/box/box_news/btn/DefBtnMore_Eng2.png') no-repeat right center}
.BoxDesign_bgr2 dl dt a.btm_Icon,.BoxDesign_bgr3 dl dt a.btm_Icon {background:url('/box/box_news/btn/DefBtnMore_Icon2.png') no-repeat right center}

/* 기본투명+기본투명_2단 */
.BoxDefault_1 {overflow:hidden;margin:0 auto;box-sizing:border-box}
.BoxDefault_1 dl,.BoxDefault_1 dl dt,.BoxDefault_1 dl dt a,.BoxDefault_1 dl dt strong,.BoxDefault_1 dl dd 
{float:left;width:100%;box-sizing:border-box}
.BoxDefault_1 dl dt {text-align:left;letter-spacing:-1px}
.BoxDefault_1 dl dt a,.BoxDefault_1 dl dt a:hover,.BoxDefault_1 dl dt strong {margin-bottom:14px;color:#292728;font-weight:bold;}

/* 기본라인+기본배경+기본라운드 */
.BoxDefault_2 {overflow:hidden;margin:0 auto;border:1px solid #dfdfdf;padding:10px;box-sizing:border-box}
.BoxDefault_2 dl,.BoxDefault_2 dl dt,.BoxDefault_2 dl dt a,.BoxDefault_2 dl dt strong,.BoxDefault_2 dl dd 
{float:left;width:100%;box-sizing:border-box}
.BoxDefault_2 dl dt {text-align:left;letter-spacing:-1px}
.BoxDefault_2 dl dt a,.BoxDefault_2 dl dt a:hover,.BoxDefault_2 dl dt strong {margin-bottom:14px;color:#292728;font-weight:bold;}

/* 기본투명_제목라인 */
.BoxDefault_3 {overflow:hidden;margin:0 auto;box-sizing:border-box}
.BoxDefault_3 dl,.BoxDefault_3 dl dt,.BoxDefault_3 dl dt a,.BoxDefault_3 dl dt strong,.BoxDefault_3 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDefault_3 dl dt {padding-bottom:10px;_padding-bottom:8px;margin-bottom:10px;border-bottom:1px solid #dfdfdf;text-align:left;letter-spacing:-1px;line-height:100%;_line-height:16px}
.BoxDefault_3 dl dt a,.BoxDefault_3 dl dt a:hover,.BoxDefault_3 dl dt strong {color:#292728;font-weight:bold}

/* 기본라인_제목라인+기본배경_제목라인 */
.BoxDefault_4 {overflow:hidden;margin:0 auto;border:1px solid #dfdfdf;padding:10px;box-sizing:border-box}
.BoxDefault_4 dl,.BoxDefault_4 dl dt,.BoxDefault_4 dl dt a,.BoxDefault_4 dl dt strong,.BoxDefault_4 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDefault_4 dl dt {height:25px;margin-bottom:10px;border-bottom:1px solid #dfdfdf;text-align:left;letter-spacing:-1px;line-height:100%;_line-height:20px}
.BoxDefault_4 dl dt a,.BoxDefault_4 dl dt a:hover,.BoxDefault_4 dl dt strong {color:#292728;font-weight:bold}

/* 기본배경_제목배경 */
.BoxDefault_5 {overflow:hidden;margin:0 auto;box-sizing:border-box}
.BoxDefault_5 dl,.BoxDefault_5 dl dt,.BoxDefault_5 dl dt a,.BoxDefault_5 dl dt strong,.BoxDefault_5 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDefault_5 dl dt {height:35px;padding:0 10px;margin-bottom:10px;background-color:#f4f4f4;text-align:left;letter-spacing:-1px;line-height:34px;_line-height:40px}
.BoxDefault_5 dl dt a,.BoxDefault_5 dl dt a:hover,.BoxDefault_5 dl dt strong {color:#292728;font-weight:bold}

/* 기본배경_제목배경2+기본라운드_제목배경 */
.BoxDefault_6 {overflow:hidden;margin:0 auto;border:1px solid #dfdfdf;box-sizing:border-box}
.BoxDefault_6 dl,.BoxDefault_6 dl dt,.BoxDefault_6 dl dt a,.BoxDefault_6 dl dt strong,.BoxDefault_6 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDefault_6 dl dt {height:35px;padding:0 10px;background:#efefef url('/box/box_news/back/BoxDefault_6_Bg.png') repeat-x left top;border-bottom:1px solid #f6f6f6;text-align:left;letter-spacing:-1px;line-height:34px;_line-height:40px}
.BoxDefault_6 dl dt a,.BoxDefault_6 dl dt a:hover,.BoxDefault_6 dl dt strong {color:#292728;font-weight:bold}
.BoxDefault_6 dl dd {padding:10px;border-top:1px solid #dfdfdf}

/* 디자인라운드 */
.BoxRound_1 {overflow:hidden;margin:0 auto;box-sizing:border-box}
.BoxRound_1 dl,.BoxRound_1 dl dt,.BoxRound_1 dl dt a,.BoxRound_1 dl dt strong,.BoxRound_1 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxRound_1 dl dt {height:35px;padding:0 10px;background-color:#3b5a90;border-radius:0 16px 0 0;text-align:left;letter-spacing:-1px}
.BoxRound_1 dl dt a,.BoxRound_1 dl dt a:hover,.BoxRound_1 dl dt strong {height:35px;color:#fff;font-weight:bold;line-height:34px;_line-height:40px}
.BoxRound_1 dl dd {padding:10px;background-color:#efefef}
.BoxRound_1 dl dt a.btm_Kor {background:url('/box/box_news/btn/DefBtnMore_DB1_Kor.png') no-repeat right center;text-decoration:none}
.BoxRound_1 dl dt a.btm_Eng {background:url('/box/box_news/btn/DefBtnMore_DB1_Eng.png') no-repeat right center;text-decoration:none}
.BoxRound_1 dl dt a.btm_Icon {background:url('/box/box_news/btn/DefBtnMore_DB1_Icon.png') no-repeat right center;text-decoration:none}

/* 두꺼운라인_상단 */
.BoxDefault_Deg_1 {overflow:hidden;margin:0 auto;border:5px solid #d3d3d3;border-bottom:0;padding:15px 15px 0 15px;box-sizing:border-box}
.BoxDefault_Deg_1 dl,.BoxDefault_Deg_1 dl dt,.BoxDefault_Deg_1 dl dt a,.BoxDefault_Deg_1 dl dt strong,.BoxDefault_Deg_1 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDefault_Deg_1 dl dt {text-align:left;letter-spacing:-1px}
.BoxDefault_Deg_1 dl dt a,.BoxDefault_Deg_1 dl dt a:hover,.BoxDefault_Deg_1 dl dt strong {margin-bottom:15px;color:#292728;font-weight:bold;text-decoration:none}

/* 두꺼운라인_하단_2단(제목X) */
.BoxDefault_Deg_2 {overflow:hidden;margin:0 auto;border:5px solid #d3d3d3;border-top:0;padding:0 15px 15px 15px;box-sizing:border-box}
.BoxDefault_Deg_2 dl,.BoxDefault_Deg_2 dl dt,.BoxDefault_Deg_2 dl dt a,.BoxDefault_Deg_2 dl dt strong,.BoxDefault_Deg_2 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDefault_Deg_2 dl dt {display:none}
.BoxDefault_Deg_2 dl dd {width:50%}
.BoxDefault_Deg_2 dl dd.left {padding-right:8px}
.BoxDefault_Deg_2 dl dd.right {padding-left:8px}

/****************************************************************************************************
Note : 디자인박스
****************************************************************************************************/
/* 디자인박스_1(김종화) */
.BoxDesign_all_1 {overflow:hidden;margin:0 auto;box-sizing:border-box}
.BoxDesign_all_1 dl,.BoxDesign_all_1 dl dt,.BoxDesign_all_1 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDesign_all_1 dl dt {height:16px;margin-bottom:10px;background:#bb0000 url('/box/box_news/back/BoxDesign_Bg_1.png') no-repeat right center;text-align:left;letter-spacing:-1px}
.BoxDesign_all_1 dl dt a,.BoxDesign_all_1 dl dt strong {float:left;overflow:hidden;height:16px;background-color:#fff;padding:0 10px 0 0;color:#121212;font-weight:bold;line-height:100%;_line-height:18px;text-decoration:none}

/* 아이콘배경_1(송은이) */
.BoxDesign_ico1 {overflow:hidden;width:250px;margin:0 auto;padding:5px 10px 10px 10px;border:1px solid #dfdfdf;box-sizing:border-box}
.BoxDesign_ico1 dl,.BoxDesign_ico1 dl dt,.BoxDesign_ico1 dl dt a,.BoxDesign_ico1 dl dt strong,.BoxDesign_ico1 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDesign_ico1 dl dt {height:32px;margin-bottom:10px;padding-left:40px;background:url('/box/box_news/back/BoxDesign_Icon_1.png') no-repeat left top;text-align:left;letter-spacing:-1px}
.BoxDesign_ico1 dl dt a,.BoxDesign_ico1 dl dt a:hover,.BoxDesign_ico1 dl dt strong {height:32px;color:#292728;font-weight:bold;line-height:28px;_line-height:32px}
.BoxDesign_ico1 dl dt a.btm_Kor {background:url('/box/box_news/btn/DefBtnMore_Kor.png') no-repeat right 10px;text-decoration:none}
.BoxDesign_ico1 dl dt a.btm_Eng {background:url('/box/box_news/btn/DefBtnMore_Eng.png') no-repeat right 10px;text-decoration:none}
.BoxDesign_ico1 dl dt a.btm_Icon {background:url('/box/box_news/btn/DefBtnMore_Icon.png') no-repeat right 10px;text-decoration:none}

/* 배경_1(송은이) */
.BoxDesign_bgr1 {overflow:hidden;margin:0 auto;box-sizing:border-box}
.BoxDesign_bgr1 dl,.BoxDesign_bgr1 dl dt,.BoxDesign_bgr1 dl dt a,.BoxDesign_bgr1 dl dt strong,.BoxDesign_bgr1 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDesign_bgr1 dl dt {height:30px;padding:0 7px 0 10px;border-left:1px solid #d6d6d6;margin-bottom:10px;background:#3b5a90 url('/box/box_news/eunyi/circle.png') no-repeat right center;text-align:left;letter-spacing:-1px}
.BoxDesign_bgr1 dl dt a,.BoxDesign_bgr1 dl dt a:hover,.BoxDesign_bgr1 dl dt strong {height:30px;color:#121212;font-weight:bold;line-height:28px;_line-height:34px;text-decoration:none}
.BoxDesign_bgr1 dl dt a.btm_Plus {background:url('/box/box_news/btn/DefBtnMore_Plus.png') no-repeat right center}

/* 배경_2(송은이) */
.BoxDesign_bgr2 {overflow:hidden;margin:0 auto;box-sizing:border-box}
.BoxDesign_bgr2 dl,.BoxDesign_bgr2 dl dt,.BoxDesign_bgr2 dl dt a,.BoxDesign_bgr2 dl dt strong,.BoxDesign_bgr2 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDesign_bgr2 dl dt {height:43px;padding:0 10px;background:#3b5a90 url('/box/box_news/eunyi/speech_bubble.png') no-repeat left top;text-align:left;letter-spacing:-1px}
.BoxDesign_bgr2 dl dt a,.BoxDesign_bgr2 dl dt a:hover,.BoxDesign_bgr2 dl dt strong {height:33px;color:#fff;font-weight:bold;line-height:31px;_line-height:36px;text-decoration:none}

/* 배경_3(송은이) */
.BoxDesign_bgr3 {overflow:hidden;margin:0 auto;box-sizing:border-box}
.BoxDesign_bgr3 dl,.BoxDesign_bgr3 dl dt,.BoxDesign_bgr3 dl dt a,.BoxDesign_bgr3 dl dt strong,.BoxDesign_bgr3 dl dd {float:left;width:100%;box-sizing:border-box}
.BoxDesign_bgr3 dl dt {height:33px;padding:0 5px 0 10px;margin-bottom:10px;background:url('/box/box_news/eunyi/shadow.png') repeat-x right top;text-align:left;letter-spacing:-1px}
.BoxDesign_bgr3 dl dt a,.BoxDesign_bgr3 dl dt a:hover,.BoxDesign_bgr3 dl dt strong {height:33px;color:#fff;font-weight:bold;line-height:32px;_line-height:38px;text-decoration:none}


/****************************************************************************************************
Note : 브라우저별 설정
****************************************************************************************************/
/* ie8 */
@media \0screen {
.BoxDefault_1 dl dt, .BoxDefault_2 dl dt, .BoxDefault_3 dl dt,
.BoxDefault_4 dl dt,.BoxDefault_5 dl dt,.BoxDefault_6 dl dt,.BoxDefault_7 dl dt,
.BoxRound_1 dl dt 
{font-size:12px}
.BoxDefault_1 dl dt a,.BoxDefault_1 dl dt a:hover,.BoxDefault_1 dl dt strong {line-height:22px}
.BoxDefault_7 dl dt a,.BoxDefault_7 dl dt a:hover,.BoxDefault_7 dl dt strong {line-height:22px}
.BoxDefault_2 dl dt a,.BoxDefault_2 dl dt a:hover,.BoxDefault_2 dl dt strong {line-height:22px}
.BoxDefault_3 dl dt {line-height:18px}
.BoxDefault_4 dl dt {overflow:hidden;line-height:20px}
.BoxDefault_5 dl dt {overflow:hidden;line-height:40px}
.BoxDefault_6 dl dt {overflow:hidden;line-height:40px}
.BoxRound_1 dl dt a,.BoxRound_1 dl dt a:hover,.BoxRound_1 dl dt strong {line-height:40px}
.BoxDesign_all_1 dl dt a,.BoxDesign_all_1 dl dt strong {line-height:18px}
.BoxDesign_ico1 dl dt a,.BoxDesign_ico1 dl dt a:hover,.BoxDesign_ico1 dl dt strong {line-height:32px}
.BoxDesign_bgr1 dl dt a,.BoxDesign_bgr1 dl dt a:hover,.BoxDesign_bgr1 dl dt strong {line-height:34px}
.BoxDesign_bgr2 dl dt a,.BoxDesign_bgr2 dl dt a:hover,.BoxDesign_bgr2 dl dt strong {line-height:36px}
.BoxDesign_bgr3 dl dt a,.BoxDesign_bgr3 dl dt a:hover,.BoxDesign_bgr3 dl dt strong {line-height:38px}
}


/* 배경색-제목중앙 */
.BoxDefault_7 {overflow:hidden;margin:0 auto;padding:10px;box-sizing:border-box}
.BoxDefault_7 dl,.BoxDefault_7 dl dt,.BoxDefault_7 dl dt a,.BoxDefault_7 dl dt strong,.BoxDefault_7 dl dd 
{float:left;width:100%;box-sizing:border-box}
.BoxDefault_7 dl dt {text-align:center;letter-spacing:-1px;}
.BoxDefault_7 dl dt a{text-decoration:none;}
.BoxDefault_7 dl dt a,.BoxDefault_7 dl dt a:hover,.BoxDefault_7 dl dt strong {margin-bottom:14px;color:#292728;font-weight:bold;}
